1 security issue in sid

package:
activemq
severity:
high
created:
2019-03-29
last updated:
2019-06-14

There is 1 open security issue in sid.
1 important issue:
  • CVE-2019-0222: In Apache ActiveMQ 5.0.0 - 5.15.8, unmarshalling corrupt MQTT frame can lead to broker Out of Memory exception making it unresponsive.
Please fix it.